XF 2.0 Error upgrading 2.0.6

Mr Lucky

Well-known member
#1
I got some of these:

Code:
    ErrorException: Fatal Error: composerRequireec13230cd79e563a6cc995d16a3f88cd(): Failed opening required '/home/logicusers/public_html/src/vendor/composer/../symfony/polyfill-php56/bootstrap.php' (include_path='.:/opt/cpanel/ea-php70/root/usr/share/pear') src/vendor/composer/autoload_real.php:66

    Generated by: Unknown account May 16, 2018 at 1:05 PM

Stack trace

#0 [internal function]: XF::handleFatalError()
#1 {main}

Request state

array(4) {
  ["url"] => string(17) "/login/keep-alive"
  ["referrer"] => string(69) "https://logic-users-group.com/threads/volume-automation-problem.7995/"
  ["_GET"] => array(0) {
  }
  ["_POST"] => array(2) {
    ["_xfResponseType"] => string(4) "json"
    ["_xfToken"] => string(8) "********"
  }
}
 

Chris D

XenForo developer
Staff member
#2
Did they happen roughly around the time the files were being uploaded or have they continued?

Does a file healthcheck pass?
 
Top